//////////////////////////////////////////////////
//Title    : pub_time.h
//Auhtor   : Liu Wei
//Desc     : Linux time function 
//Created  : 2007-06-02
//Revision :
//
//Revision :
//
/////////////////////////////////////////////////

#ifndef _PUB_TIME_H_
#define _PUB_TIME_H_

#include "public.h"
#include "includes.h"
#include "pub_base.h"
#include "pub_log.h"
#include <sys/time.h>

/* pub_time.c */
long GetTickCount(void);
int GetCurrentTime(u8 *pNowTime);
char *GetAsciiTime(void);
char *TimeToStr(time_t TimeVal, char *Format);
char *GetTimeHMS(char *pTimeBuf);


#endif
